<template>
  <div class="mt-5">
    Server Control
  </div>
</template>

<script setup>
definePageMeta({
  middleware: ["auth"],
  moderator: true
})

useHead({ title: 'Server Control | Polarcraft' })
</script>
